Bug 1093853 - [Doc Bug Fix] EnableOptions and SSL configuration
Summary: [Doc Bug Fix] EnableOptions and SSL configuration
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: post-GA
: EAP 6.4.3
Assignee: Nidhi
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-02 20:37 UTC by Michal Karm Babacek
Modified: 2016-08-08 11:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22558, Security Guide-6.3-1 Build Date: 30-04-2014 10:27:16 Topic ID: 5223-626280 [Latest]
Last Closed: 2015-10-27 20:22:36 UTC
Type: Bug
dmichael: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MODCLUSTER-401 0 Major Open EnableOptions and SSL configuration 2019-12-16 09:17:20 UTC

Description Michal Karm Babacek 2014-05-02 20:37:33 UTC
Title: Configure a mod_cluster Worker Node

We lack a documentation that would enable users to take advantage of EnableOptions Apache HTTP Server directive and simulated cping/cpong that addresses issues linked with using pure HTTPS setup (CLOSE_WAIT timeouts) [1]

At the moment, there are some uncertainties to be cleared out regarding the current codebase configuration, stay tuned on [2] please.



[1] https://issues.jboss.org/browse/JBPAPP-9493
[2] https://issues.jboss.org/browse/MODCLUSTER-401

Comment 1 Michal Karm Babacek 2014-11-06 13:30:51 UTC
This one looks severely neglected :-( Could you look into it please?

Comment 2 Michal Karm Babacek 2015-01-20 13:38:06 UTC
Hi Tom, may I ask you to check what's the status of this case with regard to the EAP 6.4 documentation effort?

Comment 4 anrobert 2015-10-27 20:22:36 UTC
in JIRA -> https://issues.jboss.org/browse/JBEAP-1300

Comment 5 Michal Karm Babacek 2016-08-08 11:25:44 UTC
Migrated


Note You need to log in before you can comment on or make changes to this bug.